Subject: AW: [Sigtran] seeking for Draft

From: "Poetzl, Joachim" <[email-masked]>
Date: Thu, 18 Dec 2003 14:58:29 +0100

thanks all,

it was just for curiosity - to know what has been written down and if zhe topic is still alive

I do not really need it

Joachim

-----Ursprüngliche Nachricht-----
Von: [email-masked] [mailto:[email-masked]]Im Auftrag
von Tolga Asveren
Gesendet: Donnerstag, 18. Dezember 2003 14:50
An: [email-masked]
Betreff: RE: [Sigtran] seeking for Draft

Joachim,

Long time -really long time- ago, there was a draft about performance
requirements on SIGTRAN. I found a link to the 00 version of it:
http://www.cs.columbia.edu/sip/drafts/draft-seth-sigtran-req-00.txt

Why do you need it? I would think using relevant SS7 specifications is the
way to go for performance requirements for SIGTRAN.

   Tolga

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of
> Poetzl, Joachim
> Sent: Monday, December 15, 2003 7:33 AM
> To: [email-masked]
> Cc: [email-masked]
> Subject: AW: [Sigtran] seeking for Draft
>
>
> Hi Michael,
>
> I´m myself not sure about that. It is mentioned as first item on
> the SIGTRAN Working Group Homepage und section Goals and milestones:
>
> Goals and Milestones:
> Done    Submit Initial draft of Signaling Architecture and
> Performance Requirements document as an Internet-Draft
>
> Regards
> Joachim
>
> -----Ursprüngliche Nachricht-----
> Von: Michael Tuexen [mailto:[email-masked]]
> Gesendet: Samstag, 13. Dezember 2003 09:57
> An: Potzl, Joachim
> Cc: [email-masked]
> Betreff: Re: [Sigtran] seeking for Draft
>
>
> Joachim,
>
> I'm not sure which ID you are talking about. There are some
> applicability statements like
> draft-ietf-sigtran-signalling-over-sctp-applic-09.txt
> rfc3257.txt
> Or are you thinking about a different document?
> Best regards
> Michael
>
> On Dec 10, 2003, at 3:04 PM, Poetzl, Joachim wrote:
>
> > Hi all,
> >
> > what happened to and what is the status of the draft on Signaling
> > Architecture and Performance Requirements?
> >
> > Some help?
> >
> >
> >> Best Regards
> >>
> >> Joachim Pötzl
> > Deutsche Telekom AG
> > T-Com Zentrale
> > T332-4; Signalling, Gateways and Switching Systems
> > 64307 DARMSTADT, GERMANY
> > Phone:  +49 6151 83-2134
> > Fax:      +49 6151 83-4577
> > PCFax:  +49 521 52244 983
> >> mailto:[email-masked]
> >>
> >
> > _______________________________________________
> > Sigtran mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/sigtran
> >
>
> _______________________________________________
> Sigtran mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/sigtran

_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran

_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran